Listado de Extensiones Vulnerables de joomla

En la actualidad existen innumerables extensiones de joomla muchas de las cuales no se encuentran bien escritas y pueden comprometer seriamente su sitio web o el Servidor, es por eso que NO permitimos la instalación de ellas.

Si instala alguno de estos componentes su cuenta será suspendida sin previo aviso.

 

Para ver una lista de las extensiones vulnerables de joomla por favor siga el siguiente enlace:

http://docs.joomla.org/Vulnerable_Extensions_List

  • 0 Los Usuarios han Encontrado Esto Útil
¿Fue útil la respuesta?

Related Articles

¿Cómo Comprar?

Le indicaremos unos sencillos pasos para que formalice su inscripción en nuestro sistema y...

Formas de Pago y Datos Bancarios

Puede Cancelar sus servicios mediante Transferencia Bancaria a una de las siguientes cuentas:...

¿Cómo Limpiar o renovar la cache DNS de Windows, Linux y Mac OS?

La renovación de la cache de DNS (FLUSH DNS) para refrescar o limpiar la resolución de nombres...

Powered by WHMCompleteSolution